body{
    margin: 0;
    padding: 0;
    }

.ISI{
    margin: 20px;
}

.ulnavbar{
    display: flex;
    height: 100px;
    align-items: center;
}

.linavbar{
    font-size: 25px;
    color: black;
    list-style-type: none;
    margin: 30px;
    
}

.navbar{
    background-color: gray;
    margin-top: -20px;
    text-align: center;
}

.linavbar:hover{
    background-color: cornsilk;

    transition-delay: .1s;
    border-radius: 8px;
    padding: 20px;
}

.kontak{
    margin: 20px;
}

footer{
    margin-top: 20%;
}

.linavbar a{
    text-decoration: none;
}

.a-navbar{
color: black;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.futerkontak{
    margin-top: 150px;
}

.navbar li img{
    margin-left: 750px;
    border-radius: 80%;
    list-style-type: none;

}

.navbar li{
    list-style-type: none;
}